[<text>
<title>standard chartered boosted bad-debt provisions</title>
<dateline>    london, march 24 - </dateline>standard chartered plc &lt;stch.l&gt;, faced
with a recession in the key singapore and malaysian markets and
an ongoing depression in the shipping industry, boosted its
bad-debt provisions in 1986, chairman lord barber said.
    barber said in a statement on the bank's 1986 results that
bad and doubtful debt provisions, both general and specific,
stood at 545.6 mln stg against 416.6 mln at end-1985.
    bank figures showed the increase was almost exclusively in
the specific bad risk provision, which qualifies for u.k. tax
breaks. new specific provisions rose by 111.5 mln stg while
71.2 mln stg were reallocated from the general risk provision.
    in all, a 184.2 mln stg charge was made against profits for
1986, compared with a 100.7 mln stg charge in 1985. total
pre-tax profits fell to 254 mln after 268 mln in 1985.
    "the continuing serious recessionary conditions in singapore
and malaysia and the depressed condition of the shipping
industry made it necessary to provide heavily against bad and
doubtful debs arising from loans in the asia pacific region, on
top of the normal level of provisioning," barber said.
    he said, "the decision was also taken to build up loan loss
reeserves by making a sizeable increase in the charges for
general provisions for commercial and cross border risks."
    barber said due to bad-debt provisioning, the asia pacific
region made "a negligible contribution to pre-tax profits."
    he said the profits contribution from the u.k. businesses
was "well maintained, although the reported result was affected
by cross border debt provisioning," while californian subsidiary
union bank "showed continued growth."
    "tropical africa, middle east and south asia all turned in
excellent performances and the revival in europe continued," he
said.
    barber said the group, which succesfully fought off a
takeover bid by lloyds bank &lt;lloy.l&gt; last year, strengthened
its capital resources during that year to just over three
billion stg, while total assets increased to 32.2 billion.
    capital adequacy ratios remained strong, with the primary
capital ratio standing at 7.5 pct at end 1986, he said.
 reuter
</text>]